Gauge problem

(1/1)

airbus380:
Hej!

Har installerat Project Fokker och när jag skall starta FS och välja fokkern, så dyker det upp text där det står att det inte går att ladda följande:

Gauges/PF10070_Blanski.Gau
              dfd_qpws.Gau
              xmcSound.Gau

Behövs dessa filer eller kan jag ta bort det från gauge mappen?

/Serdar

Puffen:
Om du vill använda panelen så behöver du filerna, eller hur?

Du kan hitta lite info här och det finns även en Contact länk där du säkert får den support du behöver.
 
http://fokker.avsim.net/F70100.htm

Här nämner man att man kan behöva göra en installation manuellt om man inte har FS installerat i c:\program files\microsoft games\...
Se punkt 1.

airbus380:
Problemet löst, tackar för hjälpen Ulf

/Serdar

Navigation

Up one level